» Ubuntu » Pakiety

Error

two or more packages specified (netbase quantal)